/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "0si-lD-zvg"; */
"0si-lD-zvg.title" = "Non condividere la tua chiave account con Flexibits o nessun altro.";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Chiave account";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Copia chiave";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Accedi…";

/* Class = "NSTextFieldCell"; title = "Cardhop requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Cardhop has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Cardhop richiede un account per sfruttarne tutte le funzionalità.\n\nAccedi e inizia la tua iscrizione per sfruttare tutto quello che Cardhop ha da offrire!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Gestisci iscrizione";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Crea account…";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "nJG-Rb-LTy"; */
"nJG-Rb-LTy.title" = "Esci";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "nJK-GX-rBu"; */
"nJK-GX-rBu.title" = "La tua chiave account crittografa i tuoi dati sincronizzati e non è un codice di licenza. Avrai bisogno solo della chiave account per fare login su un altro dispositivo che non è già loggato con lo stesso account di iCloud.";

/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Mostra chiave";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Gestisci account";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "yv1-1e-QB3"; */
"yv1-1e-QB3.title" = "Elimina account Flexibits";

